RubyGems Navigation menu

outoftime-vagrant-librarian-puppet 0.7.1.1416968000

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

Versies:

  1. 0.7.1.1416968000 - November 26, 2014 (8 KB)
  2. 0.7.1 - November 26, 2014 (8 KB)

Runtime afhankelijkheden (4):

Development afhankelijkheden (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Eigenaren:

    Authors:

    • Michael Hahn

    SHA 256 checksum:

    b639673a961539851ee71d677bbd821b8f7707957a5319ad07b6d62a2782de67

    Total downloads 4.503

    Voor deze versie 2.624

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: